<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Artificial Insemination on MillironX</title>
    <link>http://localhost:1313/tags/artificial-insemination/</link>
    <description>Recent content in Artificial Insemination on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 15 Dec 2015 11:20:23 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/artificial-insemination/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>AI 2015</title>
      <link>http://localhost:1313/videos/ai-2015/</link>
      <pubDate>Tue, 15 Dec 2015 11:20:23 +0000</pubDate>
      <guid>http://localhost:1313/videos/ai-2015/</guid>
      <description>&lt;p&gt;Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.&lt;/p&gt;&#xA;&lt;p&gt;Music: &amp;ldquo;Thingamajig&amp;rdquo; by Jason Shaw (&lt;a&#xA;  href=&#34;http://audionautix.com&#34;&gt;http://audionautix.com&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Starring: &lt;a&#xA;  href=&#34;https://millironx.com/&#34;&gt;Thomas A. Christensen II&lt;/a&gt;, &lt;a&#xA;  href=&#34;https://millironx.com/people/amanda-christensen&#34;&gt;Amanda Christensen&lt;/a&gt;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
